#rot h4 {
   background: none;
   color:#FF9C21;
   margin: 0 -20px 0 -20px;
   padding: 0 0 10px 20px
   }

/*Block Size, Positioning, Spacing, Background, Border*/
/*******************************/
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  width: 692px;
  margin: -7px;
  padding: 15px 0;
  background: #51749f;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  float: left;
  width: 374px;
  margin: 7px 0 0 0;
  padding: 0 20px;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 {
  float: right;
  margin: 7px 0 0 0;
  padding: 0 20px;
  width: 223px;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  float: right;
  clear: right;
  margin: 7px 0 0 0;
  padding: 0 20px;
  width: 223px;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 , #rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
	padding-bottom: 32767px;
	margin-bottom: -32767px; 
}
/*******************************
End of Block Positioning and Spacing*/



/** Content Size, Positioning, and Spacing 
*****************************************/

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
  margin: 0 20px 0 20px;
  text-align: left;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 {
  margin: 20px 0 5px 0;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1 {
  margin: 20px 0 5px 0;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 {
  margin: 0 0 5px 0;
}


/*****************************************
End of Content Size, Positioning, and Spacing **/
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  padding-bottom: 0px;
  width: 975px;
  margin-bottom: auto;
  margin-top: auto;
  margin-left: auto;
  padding-top: 0px;
  margin-right: auto;
  background-color: transparent;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  margin-left: 40px;
  padding-right: 0px;
  padding-bottom: 0px;
  width: 600px;
  margin-bottom: auto;
  padding-left: 0px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 {
  padding-left: 0px;
  padding-right: 0px;
  width: auto;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  padding-bottom: 0px;
  margin-bottom: auto;
  padding-left: 0px;
  padding-right: 0px;
  width: auto;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 {
  width: 600px;
  margin-left: 130px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk2_custom {
  width: auto;
  float: none;
  clear: both;
}
